<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoInputDeclaration schemaVersion="2.0" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v2.0" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" 
xmlns:di="http://www.w3.org/2000/09/xmldsig#" 
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationJob v:/VectoCore/VectoCore/Resources/XSD/VectoDeclarationJob.xsd">
	<v2.0:Vehicle id="VEH-1234567890" xsi:type="Vehicle_Conventional_CompletedBusDeclarationType">
		<Manufacturer>Some Manufacturer</Manufacturer>
		<ManufacturerAddress>Some Manufacturer Address</ManufacturerAddress>
		<VIN>VEH-1234567890</VIN>
		<Date>2020-01-09T11:00:00Z</Date>
		<Model>Sample Bus Model</Model>
		<LegislativeCategory>M3</LegislativeCategory>
		<CorrectedActualMass>8300</CorrectedActualMass>
		<TechnicalPermissibleMaximumLadenMass>18000</TechnicalPermissibleMaximumLadenMass>
		<AirdragModifiedMultistep>false</AirdragModifiedMultistep>
		<ClassBus>II+III</ClassBus>
		<NgTankSystem>Compressed</NgTankSystem>
		<NumberPassengerSeatsLowerDeck>2</NumberPassengerSeatsLowerDeck>
		<NumberPassengersStandingLowerDeck>11</NumberPassengersStandingLowerDeck>
		<NumberPassengerSeatsUpperDeck>12</NumberPassengerSeatsUpperDeck>
		<NumberPassengersStandingUpperDeck>3</NumberPassengersStandingUpperDeck>
		<BodyworkCode>CA</BodyworkCode>
		<LowEntry>true</LowEntry>
		<HeightIntegratedBody>3000</HeightIntegratedBody>
		<VehicleLength>11830</VehicleLength>
		<VehicleWidth>2550</VehicleWidth>
		<EntranceHeight>120</EntranceHeight>
		<DoorDriveTechnology>pneumatic</DoorDriveTechnology>
		<VehicleDeclarationType>interim</VehicleDeclarationType>
		<ADAS xsi:type="ADAS_Conventional_Type">
			<EngineStopStart>false</EngineStopStart>
			<EcoRollWithoutEngineStop>false</EcoRollWithoutEngineStop>
			<EcoRollWithEngineStop>false</EcoRollWithEngineStop>
			<PredictiveCruiseControl>none</PredictiveCruiseControl>
		</ADAS>
		<Components xsi:type="Components_Conventional_CompletedBusType">
			<AirDrag>
				<v2.0:Data xsi:type="v2.0:AirDragDataDeclarationType" id="CabinX23h">
					<v2.0:Manufacturer>Generic Manufacturer</v2.0:Manufacturer>
					<v2.0:Model>Generic Model</v2.0:Model>
					<v2.0:CertificationNumber>e12*0815/8051*2017/05E0000*00</v2.0:CertificationNumber>
					<v2.0:Date>2017-03-24T15:00:00Z</v2.0:Date>
					<v2.0:AppVersion>Vecto AirDrag x.y</v2.0:AppVersion>
					<v2.0:CdxA_0>6.31</v2.0:CdxA_0>
					<v2.0:TransferredCdxA>6.32</v2.0:TransferredCdxA>
					<v2.0:DeclaredCdxA>6.34</v2.0:DeclaredCdxA>
				</v2.0:Data>
				<v2.0:Signature>
					<di:Reference URI="#CabinX23h">
						<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
						<di:DigestValue>b9SHCfOoVrBxFQ8wwDK32OO+9bd85DuaUdgs6j/29N8=</di:DigestValue>
					</di:Reference>
				</v2.0:Signature>
			</AirDrag>
			<Auxiliaries>
				<Data xsi:type="AUX_Conventional_CompletedBusType">
					<ElectricSystem>
						<LEDLights>
							<Interiorlights>false</Interiorlights>
							<Dayrunninglights>false</Dayrunninglights>
							<Positionlights>false</Positionlights>
							<Brakelights>false</Brakelights>
							<Headlights>false</Headlights>
						</LEDLights>		
					</ElectricSystem>
					<HVAC>
						<SystemConfiguration>7</SystemConfiguration>
						<HeatPumpTypeDriverCompartment>
							<Cooling>non R-744 2-stage</Cooling>
							<Heating>none</Heating>
						</HeatPumpTypeDriverCompartment>
						<HeatPumpTypePassengerCompartment>
							<Cooling>non R-744 2-stage</Cooling>
							<Heating>none</Heating>
						</HeatPumpTypePassengerCompartment>
						<AuxiliaryHeaterPower>0</AuxiliaryHeaterPower>
						<DoubleGlazing>true</DoubleGlazing>
						<AdjustableAuxiliaryHeater>true</AdjustableAuxiliaryHeater>
						<SeparateAirDistributionDucts>true</SeparateAirDistributionDucts>
					</HVAC>
				</Data>
			</Auxiliaries>
		</Components>
	</v2.0:Vehicle>
</tns:VectoInputDeclaration>